<html xmlns:string="xalan://java.lang.String" xmlns:lxslt="http://xml.apache.org/xslt">
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Standard Output from DecoupeTest</title>
</head>
<body>
<pre>Bonjour
tout
le
monde


Bonjour

tout
le




monde
</pre>
</body>
</html>
